Tag
PrefixSumTable Fibres
Tag to select a specific fibre of a CompressedSA.
Include Headers
seqan/index.h
Remarks
These tags can be used to get Fibres of a sparse string.
Functions

getFibre | Returns a specific fibre of a prefix-sum table.

Tags

FibreEntries | The entries in the prefix sum table.

See Also
getFibre, Fibre
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:13:00